Subject: [AVT] Re: Q about draft-ietf-avt-rtp-new

From: Stephen Casner <[email-masked]>
Date: Fri, 27 Jun 2003 00:10:33 -0700 (PDT)

On Thu, 26 Jun 2003, Oren Peleg wrote:

> Is this draft a potential RFC? or its like the avt-profile &
> avt-profile-new which one is the update of the other that is subject
> to future updates as well & therefore will never become an RFC.

Both draft-ietf-avt-rtp-new and draft-ietf-avt-profile-new are in the
final stage of editing with the RFC Editor (actually the "authors's 48
hours", i.e., the ball is in my court) and will be published as RFC's
soon.

I'm not sure where you got the idea that profile-new would never
become an RFC, other than the fact that the process has taken quite a
long time.

                                                        -- Steve

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt